question

mknoxc avatar image
mknoxc asked

New batteries installed: GX Error #48 DVCC with incompatible firmware: Warning

Below is my current installation. As you can see I‘m stuck on firmware v413. Any ideas how I can remove the GX Error? What firmware version should I be running and how can I update to that version?


Easysolar:

MultiPlus 48/3000/35-50

Note - Firmware installed v413, latest v496, not updatable (1342)


BYD LV Flex Lite x 4

Note - BMU v1.22, BMS v1.13

cerbo gxfirmware updateEasySolar All-in-OneBYDDVCC
2 |3000

Up to 8 attachments (including images) can be used with a maximum of 190.8 MiB each and 286.6 MiB total.

2 Answers
JohnC avatar image
JohnC answered ·

Hi @mknoxc

You'll need to buy (or borrow) one of these.. https://www.victronenergy.com/accessories/interface-mk3-usb

And have a Win laptop with VE.Flash (I think) loaded. Your CCGX is too early to use the remote firmware updates (as is my own).

To plug into the VE.Bus port of the Multi you'll need to remove the lower front cover of the Easy. Pull the VE.Bus cable that goes to the CCGX when you have the MK3 plugged in for the update.

There's links in the above one which should explain how to do it, but come back if you're unsure..


2 |3000

Up to 8 attachments (including images) can be used with a maximum of 190.8 MiB each and 286.6 MiB total.

mknoxc avatar image
mknoxc answered ·

Updated in accordance with above recommendation. Problem solved. Many thanks.

2 |3000

Up to 8 attachments (including images) can be used with a maximum of 190.8 MiB each and 286.6 MiB total.